/// <reference types="react" />
declare const _default: {
    Bolt8: import("react").FC<import("../../IconBase.types").IconProps>;
    Bolt16: import("react").FC<import("../../IconBase.types").IconProps>;
    Bolt24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
